nvidia-graphics-drivers-173 173.14.35-0ubuntu3 source package in Ubuntu

Changelog

nvidia-graphics-drivers-173 (173.14.35-0ubuntu3) quantal; urgency=low

  * debian/control.in:
    - Conflict with/replace/provide nvidia and fglrx. This will make
      sure that other binary drivers cannot be installed at the same
      time. This is required by the new restricted drivers UI.
  * debian/rules:
    - Hardcode ABIs 11 and 12.
 -- Alberto Milone <email address hidden>   Fri, 07 Sep 2012 15:31:19 +0200

Upload details

Uploaded by:
Alberto Milone on 2012-09-10
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Component:
restricted
Architectures:
i386 amd64 lpia
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
nvidia-graphics-drivers-173_173.14.35.orig.tar.gz 31.0 MiB 8987803e78faeaba76d8ac8f8583f0ac
nvidia-graphics-drivers-173_173.14.35-0ubuntu3.diff.gz 37.1 KiB 9291a50b6d6a3cf60e23cf80f06c7699
nvidia-graphics-drivers-173_173.14.35-0ubuntu3.dsc 1.4 KiB b0a2fc7d404becb20968cbe1e5c0fbe5

View changes file

Binary packages built by this source

nvidia-173: No summary available for nvidia-173 in ubuntu raring.

No description available for nvidia-173 in ubuntu raring.

nvidia-173-dev: No summary available for nvidia-173-dev in ubuntu raring.

No description available for nvidia-173-dev in ubuntu raring.